﻿#sp-header
{background-color:rgba(0,0,0,0.7)!important;
 height:120px;
 padding-top:10px;}
#sp-title
{top:-55px;}
.sp-megamenu-parent > li > a
{color:#FFFFFF;
 height: 100px;
 text-align:center;
 margin:auto;;}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #acacac !important;
}
.post-format {
    display: none !important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a
{display:none;}
#offcanvas-toggler > i
{color:#FFFFFF;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span
{font-size:16px;}

* {
    box-sizing: border-box;
}

.columns {
    float: left;
    width: 50%;
    padding: 8px;
}

.price {
    list-style-type: none;
    border: 1px solid #d4d4d4;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #000;
    color: white;
    font-size: 25px;
    text-transform:uppercase;
}

.price li {
    
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #d4d4d4;
    font-size: 20px;
    text-transform: uppercase;
}

.button1 {
    background-color: #000;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}
.price2 {
    list-style-type: none;
    border: 1px solid #d4d4d4;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price2:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.8)
}

.price2 .header {
    background-color: #a97f53;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
}

.columns2 {
    float: left;
    width: 50%;
    padding: 8px;
}

.price2 li {
    
    padding: 20px;
    text-align: center;
}

.price2 .grey {
    background-color: #d4d4d4;
    font-size: 20px;
}

.button2 {
    background-color: #926e48;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}

#sp-main-body {
    padding: 0!important;
}

.sp-page-title {
    text-align: center;
    
}

.sp-page-title h2 {
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 200;
}

#sp-section-5 {
    background:none!important;
}
#sp-footer
{padding:0px!important;}
.sp-page-title h2, .sp-page-title h3
{padding: 60px 0px;}

.sp-module .sp-module-title {
    margin: 20px 0 20px;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1;
}
.map-title {
    font-size: 54px;
    font-family: Roboto, Open Sans;
    background: #151415;
    color:#FFFFFF;
    text-align:center;
    padding:30px 0px;
    margin:0px;
    text-transform: uppercase;
}
.testimonial-dark {
    background: #000;
    height:100%!important;
    color:#FFFFFF;
    padding:20px;
    margin-top:20px!important;
}
blockquote {
    border-left: 0px!important;
}
.testimonial-light {
    background: #4c4c4c;
    height:100%!important;
    color:#FFFFFF;
    padding:20px;
    margin-top:20px!important;
}
h2{
    text-transform:uppercase;
}
#pwebcontact110_form button, #pwebcontact110_form .btn {
    font-family: Open Sans;
    font-size: 24px!important;
    background-color: transparent!important;
    border: 2px solid #ffffff!important;
    text-transform: uppercase;
    padding: 15px 30px;
}
#pwebcontact110_container a, #pwebcontact110_container a:hover, #pwebcontact110_container .pweb-button-close{
    color:#4d4d4d!important;
}
#pwebcontact110_form input.pweb-input:focus, #pwebcontact110_form select:focus, #pwebcontact110_form textarea:focus{
   border-color:#ccc!important;
}
#pwebcontact110_container{
   padding: 20px;
   margin-bottom:50px;
}
.entry-header.has-post-format
{margin-left:0px;}